Select the OpenSSL Version
If you select the OpenSSL installation supplied by Rogue Wave, choose the OpenSSL version: